#u7808
{
	background-color: #FFFFFF;
}

#u7814-4
{
	color: #193E96;
	line-height: 1;
	font-weight: bold;
	letter-spacing: 1px;
	background-color: transparent;
	text-align: center;
}

#u7823-5,#u7830-5,#u7841-5,#u7811-5
{
	color: #193E96;
	line-height: 1;
	font-weight: bold;
	letter-spacing: 0px;
	background-color: transparent;
	text-align: center;
}

#u7823,#u7830,#u7841,#u7811
{
	color: #193E96;
}

#u40586-5
{
	color: #FFFFFF;
	line-height: 1;
	letter-spacing: 0px;
	background-color: #26B402;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u40586-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u40586-3 span
{
	line-height: 1;
}

#u7807-5
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	line-height: 1;
}

#u7807-2
{
	color: #FBB03B;
}

#u7816,#u7832,#u7819
{
	background-color: transparent;
}

#u7826-4
{
	background-color: transparent;
	color: #FFFFFF;
}

#u7828-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1;
}

#u7809-4
{
	background-color: transparent;
	text-align: left;
	line-height: 1;
}

#u7809-2
{
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u40601
{
	border-color: transparent;
	background-color: transparent;
	border-width: 0px;
}

#buttonu40349
{
	border-color: #787878;
	background-color: #3051A0;
}

#buttonu40349:hover
{
	background-color: #26B402;
}

#buttonu40349:hover #u40350-5 p,#buttonu40349:hover #u40350-5 span,#buttonu40349.ButtonSelected #u40350-5 p,#buttonu40349.ButtonSelected #u40350-5 span,#buttonu40349:hover #u40350-5 p
{
	visibility: inherit;
	color: #FFFFFF;
}

#buttonu40382
{
	border-color: #787878;
	background-color: #3051A0;
}

#buttonu40382:hover
{
	background-color: #26B402;
}

#buttonu40349.ButtonSelected #u40350-5 p,#buttonu40382:hover #u40383-5 p,#buttonu40382:hover #u40383-5 span,#buttonu40382.ButtonSelected #u40383-5 p,#buttonu40382.ButtonSelected #u40383-5 span,#buttonu40382:hover #u40383-5 p
{
	visibility: inherit;
	color: #FFFFFF;
}

#buttonu40408
{
	border-color: #787878;
	background-color: #3051A0;
}

#buttonu40408:hover
{
	background-color: #26B402;
}

#buttonu40382.ButtonSelected #u40383-5 p,#buttonu40408:hover #u40409-5 p,#buttonu40408:hover #u40409-5 span,#buttonu40408.ButtonSelected #u40409-5 p,#buttonu40408.ButtonSelected #u40409-5 span,#buttonu40408:hover #u40409-5 p
{
	visibility: inherit;
	color: #FFFFFF;
}

#buttonu40434
{
	border-color: #787878;
	background-color: #3051A0;
}

#buttonu40434:hover
{
	background-color: #26B402;
}

#buttonu40408.ButtonSelected #u40409-5 p,#buttonu40434:hover #u40435-5 p,#buttonu40434:hover #u40435-5 span,#buttonu40434.ButtonSelected #u40435-5 p,#buttonu40434.ButtonSelected #u40435-5 span,#buttonu40434:hover #u40435-5 p
{
	visibility: inherit;
	color: #FFFFFF;
}

#buttonu40460
{
	border-color: #787878;
	background-color: #3051A0;
}

#buttonu40460:hover
{
	background-color: #26B402;
}

#buttonu40434.ButtonSelected #u40435-5 p,#buttonu40460:hover #u40461-5 p,#buttonu40460:hover #u40461-5 span,#buttonu40460.ButtonSelected #u40461-5 p,#buttonu40460.ButtonSelected #u40461-5 span,#buttonu40460:hover #u40461-5 p
{
	visibility: inherit;
	color: #FFFFFF;
}

#buttonu40560
{
	border-color: #787878;
	background-color: #3051A0;
}

#buttonu40560:hover
{
	background-color: #26B402;
}

#buttonu40349.ButtonSelected,#buttonu40382.ButtonSelected,#buttonu40408.ButtonSelected,#buttonu40434.ButtonSelected,#buttonu40460.ButtonSelected,#buttonu40560.ButtonSelected
{
	background-color: #3051A0;
}

#u40350-5,#u40383-5,#u40409-5,#u40435-5,#u40461-5,#u40561-5
{
	color: #FFFFFF;
	line-height: 1;
	font-size: 11px;
	letter-spacing: 1px;
	background-color: transparent;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u40350-2,#u40383-2,#u40409-2,#u40435-2,#u40461-2,#u40561-2
{
	letter-spacing: 2px;
}

#buttonu40460.ButtonSelected #u40461-5 p,#buttonu40560:hover #u40561-5 p,#buttonu40560:hover #u40561-5 span,#buttonu40560.ButtonSelected #u40561-5 p,#buttonu40560.ButtonSelected #u40561-5 span,#buttonu40560:hover #u40561-5 p
{
	visibility: inherit;
	color: #FFFFFF;
}

#buttonu40560.ButtonSelected #u40561-5 p
{
	visibility: inherit;
	color: #FFFFFF;
}

@media (min-width: 1921px), print
{
	#u40586-5
	{
		font-size: 15px;
	}

	#u40586
	{
		font-size: 22px;
	}

	#u7810-4
	{
		background-color: transparent;
		text-align: center;
		color: #7F7F7F;
	}

	#u43869
	{
		background-color: transparent;
	}

	#u7814-4,#u7823-5,#u7830-5,#u7841-5,#u7811-5,#u7807-5,#u7826-4,#u7828-4,#u7809-2
	{
		font-size: 17px;
	}

}

@media (min-width: 1521px) and (max-width: 1920px)
{
	#u40586-5
	{
		font-size: 15px;
	}

	#u40586
	{
		font-size: 22px;
	}

	#u7822-4
	{
		background-color: transparent;
		text-align: center;
		color: #7F7F7F;
	}

	#u43884
	{
		background-color: transparent;
	}

	#u7814-4,#u7823-5,#u7830-5,#u7841-5,#u7811-5,#u7807-5,#u7826-4,#u7828-4,#u7809-2
	{
		font-size: 17px;
	}

}

@media (min-width: 1121px) and (max-width: 1520px)
{
	#u7814-4,#u7823-5,#u7830-5,#u7841-5,#u7811-5
	{
		font-size: 15px;
	}

	#u40586
	{
		font-size: 20px;
	}

	#u7836-4
	{
		background-color: transparent;
		text-align: center;
		color: #7F7F7F;
	}

	#u43899
	{
		background-color: transparent;
	}

	#u40586-5,#u7807-5,#u7826-4,#u7828-4,#u7809-2
	{
		font-size: 14px;
	}

}

@media (min-width: 801px) and (max-width: 1120px)
{
	#u7814-4,#u7823-5,#u7830-5,#u7841-5,#u7811-5
	{
		font-size: 13px;
	}

	#u40586
	{
		font-size: 18px;
	}

	#u43914
	{
		background-color: transparent;
	}

	#u7807-5,#u7826-4
	{
		font-size: 12px;
	}

	#u7828-4
	{
		font-size: 12px;
		text-align: left;
	}

	#u7809-4
	{
		font-weight: normal;
	}

}

@media (max-width: 800px)
{
	#u7814-4,#u7823-5,#u7830-5,#u7841-5,#u7811-5
	{
		font-size: 11px;
	}

	#u40586
	{
		font-size: 14px;
	}

	#u43929
	{
		background-color: transparent;
	}

	#u40586-5,#u7807-5,#u7826-4,#u7828-4,#u7809-2
	{
		font-size: 10px;
	}

}

